body {
    font-family: "Helvetica", Arial, "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W6", "ＭＳ Ｐゴシック", sans-serif;
    width: 970px;
    text-align: left;
    background-color: #000;
    margin: 0 0 -535px 0;
    padding: 0 0 0 0;
    margin-right:auto;
}

.sidebar a {
	color: #AE1823;
}

.sidebar a:hover {
	color: #000;
	background-color:  #AE1823;
	cursor: pointer;
	text-decoration: none;
}



/* this wraps the whole thing around */

#wrapper {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	float: left;
}

#access {
	width: 970px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	
}

/* ANPO title */

#title a {
	background-image: url("../assets/title.png");
	background-position: 0 0;
	width: 335px;
	height: 72px;
	display:block;
	overflow:hidden;
	background-repeat: no-repeat;
	text-indent: -9999px;
	margin:0 0 0 50px;	
}

#title a:hover {
    background-position: 0 -72px;
}

/* language menu */

#menu {
    position: absolute;
    display: block;
    color: #E5DCE1;
    font-size: 24px;
    margin: -97px 0 0 390px;
}



#menu #english a, #menu #english a:visited, #menu #english a:active {
    color: #E5DCE1;
    text-decoration: none;
}

#menu #japanese a, #menu #japanese a:visited, #menu #japanese a:active {
    font-size: 22px;
    color: #E5DCE1;
    text-decoration: none;
}

#menu #japanese a:hover, #menu #english a:hover {
    background-color: #E5DCE1;
    color: #000;
}

/*** top nav ***/

	
#nav_menu {
	position: absolute;
	margin: -90px 0 0 400px;
	padding: 0 0 0 0;	
	color: #FFF;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}

#nav_menu a {
	color: #FFF;
	text-decoration: none;
}

#nav_menu a:hover {
	color: #FFF;
	background-color:  #AE1823;
	cursor: pointer;
}
	
#nav_menu ul {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	display: inline;
	} 

#nav_menu ul li {
	margin: 0 0 0 0;
	padding: 5px 10px 5px 10px;
	border-left: 1px solid #333;
	list-style: none;
	display: inline;
	}

#nav_menu ul li.first {
	margin: 0 0 0 0;
	padding: 0 10px 0 0;
	border-left: none;
	list-style: none;
	display: inline;
	}

/* sidebar obviously */

.sidebar {
    width: 290px;
    margin: -5px 0 0 820px;
    padding: 0 0 0 0;
    display: block;
    font-size: 15px;
    line-height: 23px;
    font-family: Arial, Helvetica, sans-serif;
    color: #666;
}

/*** sidebar stuff ***/

.sidebar h3 {
	margin: 0 0 0 0;
	padding: 0 10px 0 0;
	font-size: 17px;
	line-height: 27px;
	font-weight: bold;
}

.sidebar ul {
	margin: 0 0 20px 0;
	padding: 0 0 0 0;
}

.sidebar ul li {
	margin: 0 0 0 0;
	list-style: none;
}

img {
	border: 0px;
	background-color: #000;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.sidebar ul li#text-4 .textwidget a {
	border: 0px;
margin: 0 0 0 0;
padding: 0 0 0 0;
	background-color: #000;
}


.sidebar ul li li#text-4 .textwidget a:hover {
	border: none;

	background-color: #000;
}

.sidebar ul li#educators a {

margin: 0 0 0 0;
padding: 0 0 0 0;
	background-color: none;
}

.sidebar ul li#educators a:hover {

margin: 0 0 0 0;
padding: 0 0 0 0;
	background-color: none;
}

.sidebar ul li#educators a {
	background-image: url("../assets/for-educators.png");
	background-position: 0 0;
	width: 238px;
	height: 46px;
	display:block;
	overflow:hidden;
	background-repeat: no-repeat;
	text-indent: -9999px;
	margin:0 0 0 0;	
}

.sidebar ul li#educators a:hover {
    background-position: 0 -46px;
}


.sidebar .dropdowns {
	border-top: 1px solid #333;
	font-size: 17px;
	margin: 0 0 20px 0;
	padding: 0 0 0 0;
}

#rss-links ul li {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

#recentcomments li {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

#twitter_div {
	margin: 0 0 20px 0;	
}	

#twitter_div #twitter-link {
	display: inline;
}

#twitter_div ul li {
	margin: 0 0 20px 0;
	padding: 0 0 0 0;
	display: block;
}

.sidebar img {
	margin: 0 0 10px 0;
}

.textwidget{
    margin: 0 0 30px 0;
}


/*** fancy pants search form ***/

.sidebar input#s {
	width:210px;
}

.sidebar input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	border: 1px solid #333;
	padding: 5px 5px 5px 5px;
	margin: 0 0 0 0;
	background: #333;
	color: #fff;
}


.sidebar .button {
	width: 60px;
	color: #fff;
	background: #333;
	padding: 5px 5px 5px 5px;
	margin: 5px 0 29px 0;
}

.sidebar .button:hover {
	color: #fff;
	background:  #AE1823;
	cursor: pointer;
}

#mailchimp-widget form {
    width:290px;
}

#mailchimp-widget .mc_custom_border {
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    border: none;
}

#mailchimp-widget .mc_input {
	width: 210px;
	color: #fff;
	background: #333;
	padding: 5px 5px 5px 5px;
	margin: 5px 0 10px 0;
}

#mailchimp-widget .button {
    float: left;
    display: block;
	width: 100px;
	color: #fff;
	background: #333;
	padding: 5px 5px 5px 5px;
	margin: 0 0 20px 0px;
}

#mailchimp-widget .button:hover {
	color: #fff;
	background:  #AE1823;
	cursor: pointer;
}

.sidebar #donate {
    border: none;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	background: #000;
}

#feed .img {
    margin: 10px 10px 10px 10px;
    float: left;
}

#feed {
    background-image: url("http://anpomovie.com/en/wp-content/uploads/2009/12/01.png");
    background-position: 0 0;
	display:block;
	overflow:visible;
	background-repeat: no-repeat;
	line-height: 12px;
    margin: 10px 0 0 0;
    text-indent: 20px;
}



/* the guy at the bottom... looking.... */

#eyes {
	background-image: url("../assets/eyes.jpg");
    background-repeat: no-repeat;
	background-position: top left;
	position:fixed;
	bottom: 0;
	width: 1000px;
	height: 530px;
	display:block;
	overflow:hidden;
	background-repeat: no-repeat;
	text-indent: -9999px;
	margin:0 0 0 0;	
	z-index: -100;
}

#video {
    margin:0 0 0 50px;	
    float: left;
}

.etc {
    margin: 10px 0 0 50px;
}

.etc .link {
    background-color: #000;
}

.etc .link a {
    color: #E5DCE1;
    text-decoration: none;
    background-color: #000;  
    padding: 5px 5px 5px 5px;
}

.etc .link a:hover {
    color: #000;
    background-color: #E5DCE1;  
}